## aether-ant-tasks 1.0.1

=== debian/changelog ===
aether-ant-tasks (1.0.1-6) unstable; urgency=medium

  * Team upload
  * DefaultPlexusCipher does not throw a PlexusException anymore
    (Closes: #1011765)
  * Raising Standards version to 4.6.1 (Rules-Requires-Root: no)
  * Depending on debhelper-compat 13
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Pierre Gruet <pgt@debian.org>  Fri, 03 Jun 2022 19:35:14 +0200

aether-ant-tasks (1.0.1-5) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Fixed the compatibility with Maven 3.6.2 (Closes: #941211)
  * Standards-Version updated to 4.4.0

  [ Andrius Merkys ]
  * Fixing the URL in VCS-* fields.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 27 Sep 2019 10:42:03 +0200

aether-ant-tasks (1.0.1-4) unstable; urgency=medium

  * Added slf4j-api.jar to the classpath of aether-ant-tasks.jar
    (Closes: #915509)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Dec 2018 11:23:39 +0100

aether-ant-tasks (1.0.1-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * debhelper 11
  * Point Vcs fields to Salsa
  * Standards-Version: 4.2.1
  * cme fix dpkg-control
  * Drop unneeded get-orig-source target

  [ Stuart Prescott ]
  * Remove backslashes from classpath definition to keep new javahelper happy
    (Closes: #910041)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 07:34:20 +0100

aether-ant-tasks (1.0.1-2) unstable; urgency=medium

  * Added sisu-plexus.jar to the classpath (Closes: #881573)
  * Depend on maven-resolver instead of eclipse-aether
  * Use the 'debian' version of plexus-container-default
    and plexus-component-annotations
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 Nov 2017 13:15:08 +0100

aether-ant-tasks (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #875713)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Sep 2017 23:20:05 +0200
