=== debian/control ===
Source: aether-ant-tasks
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libmaven-resolver-java,
 libmaven-resolver-transport-http-java,
 libmaven-shade-plugin-java (>= 3.1.0),
 libmaven3-core-java (>= 3.6.2),
 libplexus-component-annotations-java (>= 1.7.1-6~),
 libplexus-container-default-java (>= 1.7.1-7~),
 libplexus-interpolation-java (>= 1.16),
 libsisu-plexus-java (>= 0.1.1),
 libslf4j-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/java-team/aether-ant-tasks
Vcs-Git: https://salsa.debian.org/java-team/aether-ant-tasks.git
Homepage: https://www.eclipse.org/aether/
Rules-Requires-Root: no

Package: libaether-ant-tasks-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Aether Ant Tasks
 The Aether Ant Tasks enable build scripts for Apache Ant 1.7+ to use
 Eclipse Aether combined to Apache Maven Aether Provider to resolve
 dependencies and install and deploy locally built artifacts.
