=== debian/watch ===
version=4
opts=mode=git,repack,compression=xz https://github.com/eclipse/aether-ant refs/tags/aether-ant-tasks-([\d\.]+)\.v.*
